Name:		sugar-falabracman
Version:	1
Release:	2%{?dist}
Summary:	Learning words by collecting all the letters in the right order

License:	GPLv3+
URL:		http://activities.sugarlabs.org/en-US/sugar/downloads/latest/4215/
Source0:	http://mirror.aarnet.edu.au/pub/sugarlabs/activities/4215/falabracman-%{version}.xo

BuildRequires:	python2-devel sugar-toolkit-gtk3 gettext
Requires:	sugar
BuildArch:	noarch

%description
Help Falabracman learn some words, by collecting all the letters 
in the right order. But... be very careful not to fall into a lake!


%prep
%setup -q -n falabracman.activity
chmod +x setup.py
chmod +x hollow.py
sed -i "s|\r||g" hollow.py
rm -f NEWS

%build
%{__python} ./setup.py build

%install
%{__python} ./setup.py install --prefix=%{buildroot}%{_prefix}

%files 
%doc COPYING 
%{sugaractivitydir}/falabracman.activity/


%changelog
* Mon Jun 10 2013 Danishka Navin <danishka@gmail.com> - 1-2
- removed zero length NEWS file

* Mon Jun 10 2013 Danishka Navin <danishka@gmail.com> - 1-1
- initial packaging
